body {
margin: 0;
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
font-size: 16px;
-webkit-text-size-adjust: 100%;
font-weight: 400;
line-height: 1.8em;
background: #ffffff;
color: #636363;
background: inherit;
text-align: justify;
letter-spacing: 0.04em;
}

body,html{padding: 0 ;margin: 0!important}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
}

*{
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}


button, input, label, select, textarea{
font-family: inherit;
font-size: 1em;
}

img{max-width: 100%;height: auto;}
a img{
transition: .6s ease;
-webkit-transition: .6s ease;
-ms-transition: .6s ease;}
a img:hover{opacity: .7;}

ul{padding: 0;margin: 0}
ul li{list-style:none}
a{text-decoration: none;color: #636363;}
p{margin:0 0 1em;}
.bold{font-weight:600}
.sp{display: none!important;}
.ipSp{display: none!important;}


.d-flex{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
}


p.text-center,.text-center p{line-height: 1.8em;}

.container-inner{
max-width: 1080px;
padding: 0 40px;
margin: 50px auto;
}


@media only screen and (max-width:1400px){
.container-inner{padding: 0 20px;}
}


/* margin */
.mb-1{margin-bottom: 10px;}
.mb-2{margin-bottom: 20px;}
.mb-3{margin-bottom: 30px;}
.mb-4{margin-bottom: 40px;}
.mb-5{margin-bottom: 50px;}
.mb-6{margin-bottom: 60px;}
.mb-7{margin-bottom: 70px;}
.mb-8{margin-bottom: 80px;}
.mb-9{margin-bottom: 90px;}
.mb-10{margin-bottom: 100px;}

@media only screen and (max-width:520px){
.mb-5{margin-bottom: 30px;}
.mb-6{margin-bottom: 40px;}
.mb-7{margin-bottom: 50px;}
.mb-8{margin-bottom: 60px;}
.mb-9{margin-bottom: 70px;}
.mb-10{margin-bottom: 80px;}
}


/* ------------------------------------------------
アンケートフォーム 
------------------------------------------------
*/ 

/* テキスト */
h1{font-size: 1.75em;}
h2 {font-size: 1.25em;}
h3 {font-size: 1.125em}

h1,h2,h3,h4,h5,h6{margin:0 0 10px;}


h1{
max-width: 700px;
margin: 0 auto 50px;
}


.beginning{
background: #f3f4f2;
padding: 40px;
margin-bottom: 50px;
}


.beginning p:last-of-type{margin-bottom: 0;}

.beginning ul{margin-top: 20px;}
.beginning ul li{
padding-left: 1em;
text-indent: -1em;
}


.beginning-coupon{
margin-top: 30px;
border: 1px solid #636363;
padding: 20px;
}

.beginning span{
font-weight: 600;
color: #d92f3b;
}


@media only screen and (max-width:520px){
h1 {font-size: 1.25em;}
h2 {font-size: 1.125em;}
h3 {font-size: 1em}
}


.question {margin-bottom: 50px;}

.question-tit {
font-size: 18px;
font-weight: bold;
margin-bottom: 0.5em;
}

.required {
font-size: 12px; 
line-height: 1;
color: #ffffff;
background: #d92f3b;
padding: 5px 7px;
border-radius: 20px;
margin-left: 10px;
}

.option {
margin: 5px 0;
}

.option label {
cursor: pointer;
}

input[type="radio"],
input[type="checkbox"] {
margin-right: 8px;
}

input[type="text"],
input[type="email"],
textarea {
width: 100%;
padding: 12px;
border: 1px solid #ccc;
border-radius: 2px;
font-size: 16px;
background-color: #fff;
}

textarea  {
min-height: 150px;
resize: vertical;
display: block;
margin-top: 6px;
}

.button-area {
text-align: center;
margin-top: 60px;
}

button {
letter-spacing: 0.2em;
color: #ffffff;
border: 1px solid #333333;
background: #333333;
padding: 16px 60px;
cursor: pointer;
transition: ease .5s;
}

button:hover {
color: #333333;
background: #ffffff;
}

@media screen and (max-width: 600px) {
 .question-tit {
font-size: 1em;
}

    button {
        width: 100%;
    }

}